Subject: bug#22849: dired-view-file should autorotate images based on EXIF tags

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 29 Feb 2016 20:42:51 +0800

dired-view-file should autorotate images based on EXIF tags.